Name:          xkbevd
Version:       1.1.5
Release:       1mamba
Summary:       xkbevd - XKB event daemon
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xkbevd-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libxkbfile-devel
## AUTOBUILDREQ-END

%description
The xkbevd event daemon listens for specified XKB events and executes requested commands if they occur. 
The configuration file consists of a list of event specification/action pairs and/or variable definitions.

%debug_package

%prep
%setup -q

%build
%configure --disable-static
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files 
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING
#ChangeLog README

%changelog
* Sat Nov 26 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.5-1mamba
- update to 1.1.5

* Thu Dec 10 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.4-2mamba
- rebuilt with debug package

* Mon Apr 20 2015 Automatic Build System <autodist@mambasoft.it> 1.1.4-1mamba
- automatic update by autodist

* Sat Mar 24 2012 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.1.2-1mamba
- package created by autospec
